Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236405 - Raw files from Pentax DSLR not open any more
Summary: Raw files from Pentax DSLR not open any more
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ufraw
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 16:49 UTC by antonio montagnani
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-26 08:16:41 UTC


Attachments (Terms of Use)

Description antonio montagnani 2007-04-13 16:49:05 UTC
Description of problem:

Raw files with PEF extension from Pentax DSLR are not open any more

Version-Release number of selected component (if applicable):
gimp-2.2.13-1.fc6
ufraw-0.11-3.fc6

How reproducible:
Open a *.PEF file from the Gimp

Steps to Reproduce:
1.Open a *Pef file with the Gimp
2.
3.
  
Actual results:
I get the following errorr

Message TIFF image
Sorry, can not handle images with 12-bit sample

Message TIFF image
Unsopported layout, no RGBA loader

Message TIFF image
/home/antonio/Fotografie/Foto Pentax/Raw/IMGP0017.PEF: unknown field with tag
513 (0x201) encountered

Too many error messages

Expected results:
It shoild start UFRAW in oredr to manage a raw file


Additional info:

Comment 1 Nils Philippsen 2007-04-26 06:43:33 UTC
With which versions of gimp and ufraw did it work before?

Comment 2 antonio montagnani 2007-04-26 07:30:06 UTC
sorry Nils,

but I forgot to add a comment that everything is o.k. if you install gimp-ufraw.
Do not know how during upgrades of FC6 gimp-ufraw was not installed and/or upgraded.

Comment 3 Nils Philippsen 2007-04-26 08:16:41 UTC
I guess you didn't "yum --obsoletes update" or "yum upgrade", so it didn'tfind
that the old ufraw was now obsoleted by all of the new ufraw, ufraw-gimp,
ufraw-common packages.

Comment 4 antonio montagnani 2007-04-27 07:48:43 UTC
I don't use yum, but yumex as I have a better feeling.

Tnx for help


Note You need to log in before you can comment on or make changes to this bug.